.t3-mainnav {
  
  height: 50px;
}
.t3-mainnav .navbar {
  position: relative;
  color: #666;
  margin-bottom: 0;
  margin-top: 0;
  overflow: visible;
  z-index: 100;
  background: #fff;
  border-bottom: solid 1px #d5d5d5;
}
.t3-mainnav .navbar-inner {
  background: transparent;
  border: 0;
  float: right;
  min-height: 50px;
  padding: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.t3-mainnav .navbar .nav {
  border-left: 1px solid #e5e5e5;
  margin: 0;
}
.t3-mainnav .navbar .nav-collapse.collapse {
  float: left;
}
.t3-mainnav .navbar .nav > li > a {
  border: 0;
  border-right: 1px solid #e5e5e5;
  color: #222;
  font-weight: bold;
  padding: 15px 17px;
  text-shadow: none;
  text-transform: none;
}
.t3-mainnav .navbar .nav > li.open > a {
  border-top: 3px solid #c33;
  padding-top: 12px;
}
.t3-mainnav .navbar .nav > li > a:focus,
.t3-mainnav .navbar .nav > li > a:hover {
  background-color: #fff;
  color: #c33;
  text-shadow: none;
  outline: none;
}
.t3-mainnav .navbar .nav > .active > a,
.t3-mainnav .navbar .nav > .active > a:hover,
.t3-mainnav .navbar .nav > .active > a:focus {
  background-color: #fff;
  border-top: 3px solid #c33;
  color: #c33;
  padding-top: 12px;
  outline: none;
  text-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.t3-mainnav .navbar .btn-navbar {
  float: left;
  padding: 7px 10px;
  margin: 7px 10px 0 20px;
  background: #666;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  text-shadow: none;
}
.t3-mainnav .navbar .btn-navbar .icon-bar {
  width: 18px;
  height: 2px;
  background-color: #f5f5f5;
  border: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.t3-mainnav .btn-navbar .icon-bar + .icon-bar {
  margin-top: 3px;
}
.t3-mainnav .dropdown .caret {
  margin-left: 5px;
}
.t3-mainnav .dropdown-menu {
  border: 1px solid #e5e5e5;
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
  -moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
  box-shadow: 0 5px 10px rgba(0,0,0,0.2);
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.t3-mainnav .dropdown-menu li > a {
  border-top: 1px solid #e5e5e5;
  padding: 5px 20px;
  text-shadow: none;
}
.t3-mainnav .dropdown-menu li:first-child > a {
  border-top: 0;
}
.t3-mainnav .navbar .nav > li > .dropdown-menu:before {
  display: none;
}
.t3-mainnav .navbar .nav > li > .dropdown-menu:after {
  display: none;
}
.t3-mainnav .dropdown-menu .disabled > a,
.t3-mainnav .dropdown-menu .disabled > a:hover {
  color: #999;
}
.t3-mainnav .dropdown-menu .disabled > a:hover {
  background-color: transparent;
}
.t3-mainnav .nav li.dropdown.open > .dropdown-toggle,
.t3-mainnav .nav li.dropdown.active > .dropdown-toggle,
.t3-mainnav .nav li.dropdown.open.active > .dropdown-toggle,
.t3-mainnav .nav > li.dropdown.open.active > a:hover {
  border-top-color: #c33;
}
